From bf9c450c24e1a03f14300c7474e5291a095faf55 Mon Sep 17 00:00:00 2001
From: Craig Tanis <craig-tanis@utc.edu>
Date: Tue, 13 Aug 2013 08:08:53 -0400
Subject: [PATCH] Latex export: Fix the position of captions on unfontified
 src blocks

* lisp/ox-latex: Change format string to position caption after figure content.

Note: This is now consistent with the caption positioning for formatted src blocks, later in the same function.

TINYCHANGE
---
 lisp/ox-latex.el | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/lisp/ox-latex.el b/lisp/ox-latex.el
index e66c717..1fe918a 100644
--- a/lisp/ox-latex.el
+++ b/lisp/ox-latex.el
@@ -2046,11 +2046,11 @@ contextual information."
 	       (float-env
 		(cond ((and (not float) (plist-member attributes :float)) "%s")
 		      ((string= "multicolumn" float)
-		       (format "\\begin{figure*}[%s]\n%s%%s\n\\end{figure*}"
+		       (format "\\begin{figure*}[%s]\n%%s%s\n\\end{figure*}"
 			       org-latex-default-figure-position
 			       caption-str))
 		      ((or caption float)
-		       (format "\\begin{figure}[H]\n%s%%s\n\\end{figure}"
+		       (format "\\begin{figure}[H]\n%%s%s\n\\end{figure}"
 			       caption-str))
 		      (t "%s"))))
 	  (format
-- 
1.7.12.4 (Apple Git-37)

